When trying to install ati-driver/backtrack-ati I recieve the following error:

Code:
trying to overwrite `/usr/lib/libGL.so', which is also in package libgl1-mesa-dev
Processing triggers for man-db ...
Errors were encountered while processing:
/var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
This is on a fresh HD install in basic text mode. I've the same issue on both machines I have tested this on, a Dell Studio 16 XPS/4670 and a custom build running a 4870X2.